@import url("../fonts/stylesheet-cnn.css");

@import url("bootswatch.css");

@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:300,400,400i,700,700i');

/* body {font-family:'Neue Haas Grotesk Regular'; color:#222; font-size:15px; -webkit-font-smoothing: subpixel-antialiased; font-weight:300; font-style:normal;}
strong {font-family:'Neue Haas Grotesk Bold';} strong em, em strong {font-family:'Neue Haas Grotesk Bold Italic';}
em {font-family:'Neue Haas Grotesk Italic';} */

/* body {font-family:'Neue Haas Grotesk Regular'; color:#222; font-size:15px; -webkit-font-smoothing: subpixel-antialiased; font-weight:300; font-style:normal;}
strong {font-family:'Neue Haas Grotesk Bold';} strong em, em strong {font-family:'Neue Haas Grotesk Bold Italic';}
em {font-family:'Neue Haas Grotesk Italic';} */

html
{
	font-size: 16px;
}
body {font-family:'CNN Sans'; color:#333; font-size:15px; -webkit-font-smoothing: subpixel-antialiased; font-style:normal;}
strong {font-family:'CNN Sans Bold'}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5a, h6, h6 a {letter-spacing:0px;}

/* header */
.site-header .site-branding {display:none;}
.woocommerce-active #keystep-branding {float:left;}
@media (min-width: 768px) {#keystep-branding {width:21.7391304348%; margin-right: 4.347826087%; clear:both; } }

@media (min-width: 768px) { .col-full {width:1160px; max-width:90%;} }
.site-header {background:#fff;}
.site-main {margin-bottom:0;} .hentry {margin:0;}

#menu-utility {font-size:13px;}
#menu-utility a {color:#333;}
#menu-utility i {font-size:18px;}
#menu-utility .badge {position:absolute; left:-4px; top:10px; background:#e94b35;}

.secondary-navigation a {color:#000 !important;}
.primary-navigation {text-align:right;}

.home .entry-header {display:none;}
.home #masthead {margin-bottom:20px;}

#secondary div.widget {background:#f2f2f2; padding:15px; margin-bottom:15px;}
#secondary div.widget ol {margin:0; padding:0 0 0 10px; font-size:14px; line-height:16px;}
#secondary div.widget ol li {margin-bottom:6px;}
#secondary div#swboc-14 {padding:5px;} #secondary div#swboc-14 img {width:20%; display:inline-block;}
#secondary .widget_product_search {padding:8px !important;}
#secondary .widget_product_search form {margin:0}
#secondary .widget_product_search form input, #secondary .form-control {background:#fff;}

.null-instagram-feed .widget-title {color:transparent; background:url("https://keystepmedia.com/imgs/insta.png"); background-size: 100% 100%; border:none;}
.instagram-pics li {border:1px solid #e1e1e1;}

.site-header .site-branding {margin-bottom:0;}

.storefront-primary-navigation {background:none; margin:0; padding:0; margin-top:-100px !important;}
.woocommerce-active .site-header .main-navigation {width:100%; float:none; margin:0; padding:0;}
#menu-primary-menu {text-align:right;}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {padding:0 0 0 2em; color:#000; text-transform:uppercase; font-weight:normal; font-size:18px;}
.primary-navigation .sub-menu {background:#fff; box-shadow:0px 0px 10px 0px #cecece} .primary-navigation .sub-menu a {color:#000; text-transform:uppercase;} .primary-navigation .sub-menu a:hover {color:#000}

/* #category-nav {background:#005fae; margin-top:20px; padding:8px 0;}
#category-nav ul {list-style-type:none; padding:0; margin:0; text-align:center;}
#category-nav ul li {display:inline-block; width:33%; padding:0; margin:0;}
#category-nav ul li a {color:#fff; font-size:22px; font-weight:normal;} */

.site-info, #site-header-cart {display:none;}

#footer-nav ul {text-align:center; padding:20px 0 20px 0; margin:0;}
#footer-nav ul li {display:inline-block; text-transform:uppercase; font-size:14px; width:19%; margin:0; padding:0;}

.woocommerce-breadcrumb {margin-bottom:0;}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--videos a:before {content:"\f03d"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--courses a:before {content:"\f19d"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {content:"\f0ed"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {content:"\f0e0"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--pre-orders a:before {content:"\f017"}

h1.entry-title {margin-top:0px;}

.btn, .add_to_cart_button {height:auto !important; box-shadow:none !important;} .btn {height:auto !important; box-shadow:none !important;} input#btnSubmit {display:block; margin-top:10px; margin-left:auto; margin-right:auto; border-radius:4px; border-color:#127ba3 !important; background-color:#337ab7 !important;}

.site-footer p {text-align:center; width:100%;}

.star-rating, .cart .coupon {display:none !important;}

.cart .actions {border:none !important;}

#keystep-hello {text-align:center; background:#333; color:#fff; font-size:15px; padding:15px;}
#keystep-hello a {color:#71cff6;}

#text-9 p {margin:0} #text-9 br, .parent-pageid-5301 #secondary {display:none;}

.parent-pageid-5301 #primary {width:100%}

@media (max-width: 768px) {
	
	#category-nav, .woofc {display:none;}
	.storefront-handheld-footer-bar {background:#fff}
}

.wc-item-downloads {margin-top:20px;}
.wc-item-downloads a {display:inline-block; background:green; text-decoration:none !important; padding:10px; color:#fff; border-radius:5px;}
.woocommerce-MyAccount-downloads .download-product {display:none;}
.woocommerce-MyAccount-downloads th {background:#f2f2f2;}

@media screen and (min-width:1024px) {

.woocommerce-thankyou-order-received {margin-bottom:20px;}
.woocommerce-thankyou-order-details {width:25%; float:left; background:#f2f2f2; margin-top:0px !important;}
.woocommerce-order-details {float:left; width:70%; margin-left:20px;}

}

.search-results .shop-feature {display:none;}

.page .entry-header img {display:none;}

.s.u.m.o.me a.sumome-smartbar-powered-by-variant {display:none !important}
.smartbar-popup a {color:#5bc4f1 !important;}

.login .btn, .register .btn, .lost_reset_password .btn {width:auto;}

.mtsnb-link {font-family: 'CNN Sans Bold'}
.page-id-18545 .mtsnb, .page-id-88082 .mtsnb {display:none;}

#gform_12 {width:50%; margin:auto;}
.gfield_radio label {margin-left:10px;}


/*
*Added by iKnow 11-2-2021
*/
@media (min-width: 768px)
{
	.woocommerce-pagination
	{
		float: right;
    border: 0;
    clear: none;
    padding: 0;
    margin-bottom: 0;
	}
	
	.footer-widgets
	{
		padding-top: 1em !important;
	}
}

ul.products li.product .woocommerce-loop-product__title
{
	font-weight: bold;
  color: #158cba;
  line-height: 1.5;
}

.qal-order
{
	margin: 30px 0;
}

.psi-order-scores
{
	border: 2px solid #158cba;
	padding: 1em;
}

.psi-order-scores p
{
	font-weight: 600;
	margin-top: .5em;
}

.psi-order-scores div span
{
	color: #158cba;
	font-weight: 600;
}

.footer-widgets .block
{
	background: rgb(255 255 255 / 0%);
}

@media screen and (min-width: 1024px)
{
	.qal-order
	{
		margin-left: 30px;
		max-width: 70%;
	}
}